A:Link {color: "red"}
A:Visited {color: "brown"}
A:Active {color: "red"}

BODY {color: "navy"; background-color: "white"; text-align: "justify"; background-image: url(podtisk1.jpg); font-family: "arial"; font: bold}
H1 {text-align: "center"}
HR {width: "50%"; color: "red"; text-align: "center"}

DT {font-weight: "bold"}
TD {align: center; valign: middle}

#pata {text-align:center; font-size: "smaller"; font-style: "italic"}
#podpis {text-align:right; font-style: "italic"}
#seznam {font-family: arial; text-align:center}
#deska {border-color: black;  border-style: double; background-color: white}
#kraj {border-color: black;  border: solid +1; background: beige}